@font-face {
    font-family: 'HelveticaLTStd-Blk';
    src: url('HelveticaLTStd-Blk.eot');
    src: url('HelveticaLTStd-Blk.eot?#iefix') format('embedded-opentype'),
        url('HelveticaLTStd-Blk.woff2') format('woff2'),
        url('HelveticaLTStd-Blk.woff') format('woff'),
        url('HelveticaLTStd-Blk.ttf') format('truetype'),
        url('HelveticaLTStd-Blk.svg#HelveticaLTStd-Blk') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStd-Bold';
    src: url('HelveticaLTStd-Bold.eot');
    src: url('HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaLTStd-Bold.woff2') format('woff2'),
        url('HelveticaLTStd-Bold.woff') format('woff'),
        url('HelveticaLTStd-Bold.ttf') format('truetype'),
        url('HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStd-Roman';
    src: url('HelveticaLTStd-Roman.eot');
    src: url('HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaLTStd-Roman.woff2') format('woff2'),
        url('HelveticaLTStd-Roman.woff') format('woff'),
        url('HelveticaLTStd-Roman.ttf') format('truetype'),
        url('HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('Poppins-Bold.eot');
    src: url('Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Bold.woff2') format('woff2'),
        url('Poppins-Bold.woff') format('woff'),
        url('Poppins-Bold.ttf') format('truetype'),
        url('Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
